<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>M3</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&display=swap" 
        rel="stylesheet">
    
    <link rel="stylesheet" href="assets/styles/main.css">
</head>
<body>
    <header class="page-header">
        <a href="/">
            <img src="assets/images/logo-m3.png" alt="Logo da M3.">
        </a>
    </header>

    <main>
        <section class="top banner">
            <picture>
                <source srcset="assets/images/main-banner-mobile.png" media="(max-width: 414px)">
                <img src="assets/images/main-banner.png" 
                    alt="Foto da mesa de um programador, com um laptop à frente.">
            </picture>
        </section>

        <section class="top infocard">
            <h2 class="subtitle">Lorem ipsum</h2>
            <h1 class="title">dolor sit amet</h1>
            <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Cras euismod enim non dui fringilla interdum.
                Curabitur ut tortor sed lacus egestas vulputate vel sit amet velit.
                Nulla suscipit magna dui.</p>
            <img src="assets/images/computers.svg" 
                alt="Diagrama de 3 computadores com setas entre eles.">
        </section>

        <section class="top cards">
            <div class="card">
                <div class="img-wrapper">
                    <img src="assets/images/shop.svg" alt="Ícone de uma loja.">
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Cras euismod enim non dui fringilla interdum. </p>
            </div>
            <div class="card">
                <div class="img-wrapper">
                    <img src="assets/images/shopping-bag.svg" alt="Ícone de uma sacola de compras.">
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Cras euismod enim non dui fringilla interdum. </p>
            </div>
            <div class="card">
                <div class="img-wrapper">
                    <img src="assets/images/coin.svg" alt="Ícone de uma mão com uma moeda.">
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Cras euismod enim non dui fringilla interdum. </p>
            </div>
        </section>

        <section class="middle banner">
            <div class="wrapper">
                <picture class="one">
                    <source srcset="assets/images/laptop-2-mobile.png" media="(max-width: 414px)">
                    <img src="assets/images/laptop-1.png" alt="Um laptop quase fechado, no escuro.">
                </picture>
                <picture class="two">
                    <source srcset="assets/images/laptop-1-mobile.png" media="(max-width: 414px)">
                    <img src="assets/images/laptop-2.png"
                        alt="O mesmo laptop, de um ângulo mais alto.">
                </picture>
                <picture class="three">
                    <source srcset="assets/images/laptop-3-mobile.png" media="(max-width: 414px)">
                    <img src="assets/images/laptop-3.png" alt="O mesmo laptop, visto lateralmente.">
                </picture>
            </div>
        </section>

        <section class="middle cards">
            <div class="card one">
                <div class="img-wrapper">
                    <img src="assets/images/money.svg" alt="Ícone de notas de 1.">
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.</p>
            </div>
            <div class="card two">
                <div class="img-wrapper">
                    <img src="assets/images/coin.svg" alt="Ícone de uma mão com uma moeda.">
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
            </div>
            <div class="card three">
                <div class="img-wrapper">
                    <img src="assets/images/laptop.svg"
                        alt="Ícone de um laptop acessando uma loja.">
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
            </div>
            <div class="card four">
                <div class="img-wrapper">
                    <img src="assets/images/smartphone.svg" alt="Ícone de um smartphone digitando.">
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
            </div>
        </section>

        <section class="bottom infocard">
            <h2 class="subtitle">Lorem ipsum dolor sit amet</h2>
            <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                Cras vulputate sapien non libero faucibus interdum. In eget tincidunt ipsum. 
                Quisque  a tellus at lectus blandit tempor. Ut tristique auctor mi eget hendrerit. 
                Curabitur venenatis felis vitae sagittis venenatis.
                Donec finibus turpis vitae lectus interdum rutrum vitae sed augue.</p>
            <picture>
                <source srcset="assets/images/bottom-infocard-mobile.png"
                    media="(max-width: 414px)">
                <img src="assets/images/bottom-infocard.png" 
                    alt="Foto desfocada de uma tela de computador.">
            </picture>
        </section>
    </main>

    <footer class="page-footer">
        <div class="footer-social">
            <ul>
                <li>
                    <a href="https://instagram.com" target="_">
                        <img src="assets/images/logo-instagram.svg" alt="Ícone do Instagram.">
                    </a>
                </li>
                <li>
                    <a href="https://facebook.com" target="_">
                        <img src="assets/images/logo-facebook.svg" alt="Ícone do Facebook.">
                    </a>
                </li>
                <li>
                    <a href="https://youtube.com" target="_">
                        <img src="assets/images/logo-youtube.svg" alt="Ícone do YouTube.">
                    </a>
                </li>
            </ul>
        </div>
        <p class="description">Copyright © 2020 - Loja  Comércio Eletrônico | CNPJ: 000.000.000/0001-00</p>
    </footer>
</body>
</html>